set_graph_name {DiagrammeR} | R Documentation

## Set graph name

### Description

Set a name for a graph object of class `dgr_graph`.

### Usage

    set_graph_name(graph, name)

### Arguments

`graph` | a graph object of class `dgr_graph`.
`name` | the name to set for the graph.

### Value

a graph object of class `dgr_graph`.

### Examples

    # Create an empty graph
    graph <- create_graph()

    # Provide the new graph with a name
    graph <-
      graph %>%
      set_graph_name(
        name = "example_name")

[Package DiagrammeR version 1.0.1 Index]